Source: portfolio-filemanager
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>,
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 dh-python,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libhandy-1-dev,
 meson,
 python-gi-dev,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/tchx84/Portfolio
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/portfolio-filemanager
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/portfolio-filemanager.git

Package: portfolio-filemanager
Architecture: all
Depends:
 gir1.2-handy-1,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Description: Minimalist file manager for Linux mobile devices
 PortFolio is a file manager which is designed for Linux mobile devices.
 It uses the libhandy toolkit to provide a mobile friendly, GTK based,
 user interface.
